SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000376: Netwizard typo - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000376Endian FirewallGUIpublic2007-12-18 10:222008-01-10 12:05
Reporterchris-endian 
Assigned Tora-endian 
PrioritynormalSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta1 
Target VersionFixed in Version2.2-beta2 
Summary0000376: Netwizard typo
Description"You want restore a Backup ?"
 ->
"Do you want to restore a backup?"

TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2007-12-18 10:22 chris-endian New Issue
2007-12-18 10:26 ra-endian Status new => assigned
2007-12-18 10:26 ra-endian Assigned To => ra-endian
2007-12-18 10:27 ra-endian Status assigned => confirmed
2008-01-07 15:17 ra-endian Status confirmed => closed
2008-01-07 15:17 ra-endian Resolution open => fixed
2008-01-07 15:17 ra-endian Fixed in Version => 2.2-beta2
2008-01-10 12:05 raphael-endian Summary 2.2 dev head => Netwizard typo

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker